# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 0ca6a3c28a718bc40a240a3c9b565272
tags: 645f666f9bcd5a90fca523b33c5a78b7
